Bug 120475 - Folder 'nbproject' can be overwritten during importing
Folder 'nbproject' can be overwritten during importing
Status: VERIFIED FIXED
Product: php
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Andrew Korostelev
issues@php
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 14:46 UTC by kozlov
Modified: 2008-02-22 13:09 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kozlov 2007-10-30 14:46:41 UTC
Reproduced in Milestone 2.

Steps to reproduce:

- create php project;
- import folder that contains folder 'nbproject'.

Project folder is replaced.
Comment 1 Andrew Korostelev 2007-11-14 15:31:12 UTC
fixed. 
Now we check if target file is project's nbproject directory before copying it.
commited 2007.11.14.
Comment 2 kozlov 2007-12-03 17:24:14 UTC
Verified in beta.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo